/* COLORS

b1 #002555
b2 #335177
b3 #667c99
b4 #99a8bb
b5 #ccd3dd
b6 #e5e9ee

g1 #444444
g2 #9b9b9b
g3 #d8d8d8
g4 #efefef

*/

body {
    color: #444444;
    font-family: 'Open Sans', sans-serif;
    font-family: 'open_sansregular';
    font-size: 16px;
    font-weight: 300;
    font-weight: normal;
}

a {
    color: #667c99; /* b3 */
}


a, a:active, a:focus {
outline: none;
}

.ce-bodytext a,
.table-mitarbeiter-1 a,
.publikation a,
.table-projektliste-1 a {
    text-decoration: underline;
}

.ce-bodytext a:hover {
    text-decoration: none;
}

h1, h2, h4 {
    color: #002555;
}

.text-small, small, .input-sm {
    font-size: 13px;
}

.text-light {
    color: #99a8bb;
}


p {
    margin: 0 0 20px 0;
}

hr {
    border-color: #ccd3dd;
}

.img-responsive {
    width: 100%;
}

b, strong {
    font-weight: normal;
    font-family: 'open_sanssemibold';
}

/* ------------------------------------------------------------------------------------- HEADER */

.navbar-inverse {
    background: #002555;
    background: rgba(0,37,85,0.95);
    border-color: #002555;
    position: relative;
    height: 100px;
    margin-bottom: 0px;
}

.navbar-inverse.scrolling {
    position: fixed;
    top: -60px;
    border-color: transparent;
}

.navbar-inverse.scrolling #navbar {
    margin-top: 62px;
}

.navbar.scrolling > .container .navbar-brand {
    margin: 53px 0 0 0;
    background: url(/fileadmin/img/logo_fbn_de_small.png) top left;
    background-size: 220px 60px;
    height: 48px;
    width: 48px;
}

.en .navbar.scrolling > .container .navbar-brand {
    margin: 53px 0 0 0;
    background: url(/fileadmin/img/logo_fbn_en_small.png) top left;
    background-size: 220px 60px;
    height: 48px;
    width: 48px;
}


.navbar-inverse.scrolling + .navbar-spacer{
    height: 100px;
    background: rgba(0,37,85,1);
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
    background: #002555;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-service-navigation {
    position: absolute;
    right: 245px;
    top: 3px;
}

.container {
    position: relative;
}

#navbar {
    margin-top: 46px;
}

#navbar .navbar-nav {
    text-transform: uppercase;
    font-weight: normal;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ccd3dd;
    font-size: 17px;
    padding: 8px 12px;
}


.navbar-inverse .navbar-service-navigation .navbar-nav > li > a {
    color: #99a8bb;
    font-size: 13px;
}

.navbar-brand {
    background: url(/fileadmin/img/logo_fbn_de.png) top left;
    background-size: 330px 90px;
    height: 90px;
    width: 90px;
    text-indent: -2000em;
    opacity: 0.8;
}



.en .navbar-brand {
    background: url(/fileadmin/img/logo_fbn_en.png) top left;
    background-size: 330px 90px;
}


.navbar-brand:hover {
    opacity: 1;
}

.navbar > .container .navbar-brand {
    margin: 10px 0 0 0;
}

.navbar-inverse .navbar-nav > li > .dropdown-menu {
    width: 300px;
    left: 0px;
    padding: 0 0;


    border-radius: 0;
    margin: 0 0;
}

.navbar-inverse .navbar-nav > li:hover > .dropdown-menu {
    display: block;
}

.navbar-inverse .navbar-nav > li:hover > .dropdown-menu li,
.navbar-inverse .navbar-nav > li > .dropdown-menu li {
    border-bottom: 1px solid #ccd3dd;
}

.navbar-inverse .navbar-nav > li:hover > .dropdown-menu > li > a {
    white-space: normal;
}

.dropdown-menu > li > a {
    padding: 3px 12px;
    white-space: normal;
    text-transform: none;
}

.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.form-horizontal .form-group .col-md-12 {
    padding: 0 0;
}
.form-horizontal .glyphicon-search {
	text-decoration: none;
	pointer-events: all;
}

.navbar-language,
.navbar-search {
    position: absolute;
    top: 5px;
    right: 0px;
    width: 40px;
}

.navbar-search {
    width: 150px;
}

.navbar-language {
    right: 170px;
    top: 6px;
}

.navbar-language img {
    width: 22px;
    height: auto;
}

.navbar-inverse .navbar-toggle {
    border-color: #99a8bb;
}
.navbar-inverse .navbar-toggle {
    border: none;
}
.navbar-toggle{
margin-top: 10px;
}
.navbar-form {
    background: rgba(0,37,85,0.95);
    margin-top: 0;
    padding: 15px 8px;
}
/* ------------------------------------------------------------------------------------- FOOTER */

footer {
    font-size: 13px;
    background: #e5e9ee;
    color: #99a8bb;
}


footer .row {
    padding: 20px 0;
}

footer .row .row {
    padding: 0 0;
}


footer .h4 {
    text-transform: uppercase;
    font-size: 17px;
}

footer a {
    color: #99a8bb;
}

footer .ce-bodytext a {
    text-decoration: none;
}


.nav-footer {
    padding: 0 0;
    margin: 0 0;
    list-style-type: none;
}


/* ------------------------------------------------------------------------------------- SUBMENU */

#c158,
.submenu {
    margin-top: 80px;
}

.frame-type-menu_subpages ul,
ul.ce-menu-0,
ul.ce-menu-1,
.csc-menu-1,
.csc-menu-2,
.csc-menu-3,
.csc-menu-4,
.csc-menu-5 {
    list-style-type: none;
    padding: 0 0;
    margin: 0 0;
    font-size: 13px;
}



ul.ce-menu-0 {
    border-bottom: 1px solid #ccd3dd;
}

.csc-menu-1 li {
    border-bottom: 1px solid #ccd3dd;
    border-top: 0px solid #ccd3dd;
    position: relative;
}

.csc-menu-1 {
    border-top: 1px solid #ccd3dd;
    font-weight: 600;


    font-weight: normal;
    font-family: 'open_sanssemibold';
}

.frame-type-menu_subpages ul li,
ul.ce-menu-0 li,
ul.ce-menu-1 li,
.csc-menu-2 li,
.csc-menu-3 li,
.csc-menu-4 li,
.csc-menu-5 li {
    border-top: 1px solid #ccd3dd;
    border-bottom: 0px solid #ccd3dd;
    position: relative;
}

.frame-type-menu_subpages ul li a,
ul.ce-menu-0 li a,
ul.ce-menu-1 li a,
.csc-menu-1 li a,
.csc-menu-2 li a,
.csc-menu-3 li a,
.csc-menu-4 li a,
.csc-menu-5 li a {
    padding: 5px 5px;
    display: block;
}


ul.ce-menu-0 li a {
    background: #ffffff url(/fileadmin/media/bg_e5e9ee.png) top right repeat-y;
}

.csc-menu-2 li a {
    padding: 5px 25px;
}

.csc-menu-3 li a {
    padding: 5px 5px 5px 45px;
}

.csc-menu-4 li a {
    padding: 5px 5px 5px 65px;
}

.csc-menu-5 li a {
    padding: 5px 5px 5px 85px;
}


.csc-menu-2,
.csc-menu-3,
.csc-menu-4,
.csc-menu-5 {
    display: none;
    font-weight: normal;
    font-family: 'open_sansregular';
}


.submenu ul li.active .csc-menu-2 {
    display: block;
}

.submenu ul li.active .csc-menu-2 li .csc-menu-3 {
    display: none;
}

.submenu ul li.active .csc-menu-2 li.active .csc-menu-3 {
    display: block;
}

.submenu ul li.active .csc-menu-2 li.active .csc-menu-3 li .csc-menu-4 {
    display: none;
}

.submenu ul li.active .csc-menu-2 li.active .csc-menu-3 li.active .csc-menu-4 {
    display: block;
}

.submenu ul li.active .csc-menu-2 li.active .csc-menu-3 li.active .csc-menu-4 li .csc-menu-5 {
    display: none;
}

.submenu ul li.active .csc-menu-2 li.active .csc-menu-3 li.active .csc-menu-4 li.active .csc-menu-5 {
    display: block;
}

.submenu ul li.active a,
.submenu ul li.active ul li.active a:hover,
.submenu ul li.active ul li.active ul li.active a:hover,
.submenu ul li.active ul li.active ul li.active ul li.active a:hover,
.submenu ul li.active a:hover {
    color: #002555;
    background: #ccd3dd;
}


.submenu ul li.active ul li a,
.submenu ul li.active ul li.active ul li a,
.submenu ul li.active ul li.active ul li.active ul li a,
.submenu ul li.active ul li.active ul li.active ul li.active ul li a {
    background: #e5e9ee;
}

.submenu ul li.active ul li a:hover,
.submenu ul li.active ul li.active a,
.submenu ul li.active ul li.active ul li.active a,
.submenu ul li.active ul li.active ul li.active ul li.active a {
    background: #ccd3dd;
}

.submenu ul li.active li:before,
ul.ce-menu-0 li a:after {
    content:"\e080";
    position: absolute;
    top: 10px;
    left: 10px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #99a8bb;
    font-size: 8px;
}

.submenu ul ul.ce-menu-0 li a:after {
    right: 10px;
    left: auto;
}

.submenu ul li.active .csc-menu-3 li:before {
    left: 30px;
}

.submenu ul li.active .csc-menu-4 li:before {
    left: 50px;
}



.submenu ul li a:hover,
.submenu ul li a:hover {
    background: #e5e9ee;
}

blockquote {

    color: #5d285f;
    color: #115e67;
    color: #998542;
    font-family: 'Open Sans', sans-serif;

    font-family: 'open_sansitalic';

    font-size: 40px;
    /*font-style: italic;*/
    font-weight: normal;

    text-align: center;
    margin: 20px 0 10px 0 !important;
    border-left: none;

}


/* ------------------------------------------------------------------------------------- CONTENT */

.container .row .row {
    margin: 0.5em -15px 1.5em -15px;
}

.ce-textpic.ce-left.ce-above img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.ce-bodytext ul li {
    margin-bottom: 8px;
}


.ce-bodytext ul.list_special_1 li,
.ce-bodytext ul.list_special_2 li,
.tx-projectdb ul li,
.news-related-files ul li {
    list-style-type: none;
    position: relative;
}


.ce-bodytext ul.list_special_1 li:before,
.tx-projectdb ul li:before,
.ce-bodytext ul.list_special_2 li:before,
.news-related-files ul li:before  {
    content:"\e013";
    position: absolute;
    top: 7px;
    left: -17px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #99a8bb;
    font-size: 12px;
}

.ce-bodytext ul.list_special_2 li:before,
.tx-projectdb ul li:before,
.news-related-files ul li:before {
    content:"\e080";
}

.tx-projectdb ul.pagination li:before {
    content:"";
}

.ce-media video {
	max-width: 100%;
	height: auto;
}


/* ------------------------------------------------------------------------------------- AKKORDION */

.panel-group .panel {
    border-radius: 0 0;
    box-shadow: none;
    margin: 0.5em 0 1.5em 0;

}

.panel-default > .panel-heading {
    border-color: #e5e9ee;
    background: #ffffff;
    border-radius: 0 0;
    padding: 0 0;
    position: relative;
}


.panel-default > .panel-heading a  {
    color: #002555;
    background: #ccd3dd;
    border-radius: 0 0;
    display: block;
    padding: 10px 15px;
    /*font-weight: 600;*/
}


.panel-default > .panel-heading a:after {
    content:"\e079";
    position: absolute;
    top: 13px;
    right: 8px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #99a8bb;
    font-size: 12px;

    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);

}

.panel-default > .panel-heading a:focus,
.panel-default > .panel-heading a:hover,
.panel-default > .panel-heading a.collapsed:hover,
.panel-default > .panel-heading a.collapsed:focus,
.panel-default > .panel-heading a.collapse  {
    color: #002555;
    text-decoration: none;
    background: #ccd3dd;
}

.panel-default > .panel-heading a.collapsed {
    background: #e5e9ee;
    color: #667c99;
}


.panel-default > .panel-heading a.collapsed {
    background: #e5e9ee;
}

.panel-default > .panel-heading a.collapsed:after {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}


.panel-default {
    border-color: #e5e9ee;
}



.todo,
.to-do {
    padding: 20px;
    border: 5px solid #cc00ff;
}


#page-1 .breadcrumb {
    display: none;
}

.flex-active-slide .container {
    /*width: 100%;*/
    padding: 0 0;
    margin: 0 auto;
}

/* ------------------------------------------------------------------------------------- */


#myModal .modal-img img {
    width: 100%;
    height: auto;
}

#myModal .modal-txt {
    padding: 5px 20px;
}

.modal-dialog {
    width: 900px;
}



/* ------------------------------------------------------------------------------------- TABS */

.tab-v1 {
    margin: 0.5em 0 1em;
}

.nav-tabs {
    border-bottom: 1px solid #ffffff;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    border-radius: 0 0;
    background-color: #e5e9ee;
    /*font-weight: 600;*/
}

.nav-tabs > li > a:focus,
.nav-tabs > li > a:hover {
    color: #002555;
    background-color: #ccd3dd;
    border-color: #ffffff;
}


.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    color: #002555;
    cursor: default;
    background-color: #ccd3dd;
    border-color: #ccd3dd;
}

.tab-content > .active {
    display: block;
    background-color: #ccd3dd;
    padding: 10px 15px;
}

/* ------------------------------------------------------------------------------------- H1 - H5 */

/* ------------------------------------------------------------------------------------- FORMS */


#language_switch {
    margin: 6px 0 0 0;
    padding: 0 0;
    list-style-type: none;
}


#language_switch li.active {
    display: none;
}

#language_switch li.en a,
#language_switch li.de a  {
    width: 45px;
    height: 15px;
    background: transparent url(/fileadmin/img/flags/uk.png) top left no-repeat;
    background-size: 22px 13px;
    /*text-indent: -2000em;*/
    display: block;
    text-align: right;
    font-size: 13px;
    color: #99a8bb;
    background-position: 0 2px;
}

#language_switch li.de a  {
    background: transparent url(/fileadmin/img/flags/de.png) top left no-repeat;
    background-size: 22px 13px;

    background-position: 0 2px;
}


#language_switch li a:hover  {
    text-decoration: none;
}

.share {
    width: 30px;
    height: 30px;
    background: #ccd3dd;
    display: inline-block;
    text-indent: -2000em;
    margin-right: 5px;
}

.shareFacebook {
    background-color: #4c6fa9;
    background-image: url("/fileadmin/img/social.png");
    opacity: 0.6;
}

.shareTwitter {
    background-color: #19b2f5;
    background-image: url("/fileadmin/img/social.png");
    background-position: 0 -30px;
    opacity: 0.6;
}

.shareGoogle {
    background-color: #e55e44;
    background-image: url("/fileadmin/img/social.png");
    background-position: -30px 0;
    opacity: 0.6;
}

.shareFacebook:hover {
    background-color: #4c6fa9;
    opacity: 1;
}

.shareTwitter:hover {
    background-color: #19b2f5;
    opacity: 1;
}

.shareGoogle:hover {
    background-color: #e55e44;
    opacity: 1;
}



/* ------------------------------------------------------------------------------------- TABLES */

.ce-table {
    margin: 0.5em 0 1em;
    width: 100%;
    border-bottom: 1px solid #ccd3dd;
}

.ce-table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 0px solid #ccd3dd;
    background: #e5e9ee;
    font-weight: 400;
}

.ce-table > tbody > tr > td,
.ce-table > tbody > tr > th,
.ce-table > tfoot > tr > td,
.ce-table > tfoot > tr > th,
.ce-table > thead > tr > td,
.ce-table > thead > tr > th {
    padding: 8px;
    vertical-align: top;
    border-top: 1px solid #ccd3dd;
}


.table-list td.td-icon {
    background: #ccd3dd;
    width: 30px;
    color: #667c99;
    padding: 8px 7px;
}


.table-list tr.abgeschlossen td.td-icon,
.table-list tr.inaktiv td.td-icon {
    background: #e5e9ee;
    color: #99a8bb;
}


.table-list.table-mitarbeiter-1 td.td-name,
.table-list.table-projektliste-1 td.td-name {
    padding-left: 0px;
}

.table-list.table-mitarbeiter-1 td.td-name a,
.table-list.table-projektliste-1 td.td-name,
.table-list.table-projektliste-1 td.td-name a {
    font-weight: 500;
}

.table-list.table-mitarbeiter-1 td.td-name .text-light {
    padding-left: 10px;
}

.table-list.table-mitarbeiter-1 td.td-phone,
.table-list.table-projektliste-1 td.td-laufzeit {
    width: 203px;
}

.table-list.table-mitarbeiter-1 td.td-email,
.table-list.table-projektliste-1 td.td-status {
    width: 140px;
}


.table-list.table-projektliste-1 td.td-status {
    width: 1px;
    max-width: 1px;
    overflow: hidden;
    padding: 0 0;
}

.table-list.table-projektliste-1 tr.abgeschlossen td.td-status,
.table-list.table-projektliste-1 tr.abgeschlossen td.td-laufzeit {
    color: #99a8bb;
}




/* ------------------------------------------------------------------------------------- PUBLIKATIONEN */

.publikationsfilter {
    background: #e5e9ee;
    padding: 20px;
}

.publikation {
    border-top: 1px solid #ccd3dd;
    padding: 10px 0;
}

.pub_titel {
    font-weight: 500;
    line-height: 1.1;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #335177;
    display: block;
}

.pub_unterzeile,
.proj_unterzeile,
.pub_autoren,
.person_institut {
    font-size: 13px;
    color: #99a8bb;

}

.person_institut {
    display: none;
}

/* Unterzeile für Institut in Mitarbeiterliste nur auf Mitarbeiterseite sichtbar */

#page-28 .person_institut {
    display: block;
}

.pub_titel {
    font-weight: 500;
    line-height: 1.1;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #335177;
}


/* Anpassungen */

.pub_titel {
    font-size: 18px;
}

.pub_unterzeile,
.pub_autoren {
    font-size: 15px;
}

.pager li > a, .pager li > span {
    border-radius: 0;
    font-size: 13px;
    border: 1px solid #ccd3dd;
}

.pager {
    margin: 10px 0 5px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #002555;
    background: #ccd3dd;

    border: 1px solid #ccd3dd;
}


.pagination>a:focus,
.pagination>a:hover {
    background: #e5e9ee;
}


/* ------------------------------------------------------------------------------------- BREADCRUMB */

div.breadcrumb {
    background: #ffffff;
    padding: 8px 15px 0 15px;
    margin-bottom: 0;
}

section.breadcrumb {
    padding: 0 15px;
    margin-bottom: 0px;
    background: #ffffff;
    color: #99a8bb;;
}

section.breadcrumb a {
    color: #99a8bb;;
}


.breadcrumb .icon.glyphicon.glyphicon-chevron-right {
    margin: 0 5px;
    color: #ccd3dd;
}

/* ------------------------------------------------------------------------------------- PREFOOTER */

.prefooter {
    padding: 15px 15px;
}

#back-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: none repeat scroll 0 0 rgba(24,91,163,0.9);
    width: 50px;
    height: 50px;
    text-align: center;
    display: block;
}


#back-top a {
    color: #ffffff !important;
    font-size: 25px;
    padding: 10px 10px;
}

#back-top a .glyphicon {
    top: 10px;
}


/* ------------------------------------------------------------------------------------- FLEXSLIDER */

.flexslider {
    border: 0px solid #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 0 0;
}
.flex-direction-nav a{
    top: 40%;
}
.flex-control-nav {
    bottom: 50px;
}

.btn-default {
    text-shadow: none;
    background: #002555;
    border-color: #002555;
    color: #ccd3dd;
    box-shadow: none;
}

.btn-default:hover {
    background: #ccd3dd;
    border-color: #ccd3dd;
    color: #002555;
    box-shadow: none;
}



/* ------------------------------------------------------------------------------------- TEASER */


.teaser {
    overflow: hidden;
    position: relative;
    width: auto;
    height: auto;
    background: #003B78;
    margin: 0.5em 0 1em 0;
    display: block;

}

.list-more {
    background: none repeat scroll 0 0 rgba(24,91,163,0.9);
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0px;
    right: 0px;
    display: none;

    -webkit-transition: 0.925s ease-in-out;
    -moz-transition: 0.925s ease-in-out;
    -o-transition: 0.925s ease-in-out;
    transition: 0.925s ease-in-out;
}

.teaser a .text_wrapper {
    background: none repeat scroll 0 0 rgba(24,91,163,0.9);
    bottom: -90px;
    left: 0;
    padding: 5px 0 0;
    position: absolute;
    width: 100%;
    z-index: 2;
    overflow: hidden;
    /*height: 32px;*/

    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.teaser a .text_wrapper h5 {
    margin-bottom: 5px;
    font-size: 18px;
    margin-top: 0;
    color: rgba(255,255,255,0.8);
    padding-left: 10px;
}

.teaser a .text_wrapper p {
    padding: 5px 40px 0 10px;
    min-height: 80px;
    color: #fff;
    font-size: 12px;
    line-height: 1.3em;
    margin-bottom: 10px;
}


.teaser img {
    z-index: 1;
    width: 100%;
}


.teaser a:hover .text_wrapper {
    bottom: 0;
}

.teaser a:hover .list-more {
    display: block;
}

.teaser .glyphicon-chevron-right.pull-right {
    margin-right: 5px;
}

.ce-border {
    border: 1px solid #e5e9ee;
}

/* ------------------------------------------------------------------------------------- */

.square {
    width: 55px;
    height: 55px;
    background: rgba(0,37,85,0.95);
    color: #ffffff;
    overflow: hidden;
    font-size: 50px;
    text-indent: -5px;
    font-weight: 600;
}

.header-text {
    position: relative;
    width: 100%;
    display: block;
    top: -100px !important;

}

.header-text .headline,
.header-text .subline {
    position: absolute;
    left: 70px;
    top: -7px;
    color: #ffffff;
    font-size: 40px;
    text-shadow: 1px 1px 4px #000000;
    line-height: 1em;
    font-weight: 400;
}

.header-text .subline {
    top: 40px;
    font-size: 16px;
    left: 72px;
}

.header-text .subline a {
    color: #ffffff;
}

.flex-direction-nav a::before {
    color: #ffffff;
    font-size: 25px;
}

.flex-direction-nav .flex-next {
    right: 0;
}

.flex-direction-nav .flex-prev{
    left: 0;
}

/* ------------------------------------------------------------------------------------- */

.rahmen,
.rahmen20,
.rahmen40,
.rahmen60,
.rahmen100, {
    padding: 10px 15px;
}

.rahmen,
.rahmen10,
.rahmen20,
.rahmen40,
.rahmen60,
.rahmen100 {
    padding: 10px 15px;
}

.rahmen10.blue {
    background: rgba(0,37,85,0.10);
}

.rahmen20.blue {
    background: rgba(0,37,85,0.20);
}

.rahmen40.blue {
    background: rgba(0,37,85,0.40);
}

.rahmen60.blue {
    background: rgba(0,37,85,0.60);
}

.rahmen100.blue {
    background: rgba(0,37,85,1);
}


.rahmen.b5 {
    background: #ccd3dd;
}

.rahmen.b6 {
    background: #e5e9ee;
}

.rahmen.g4 {
    background: #f5f5f5;
}

/* ------------------------------------------------------------------------------------- SUCHE */

.tx-indexedsearch-searchbox {
    background: #e5e9ee;
    padding: 20px;
}


.tx-indexedsearch-res {
    margin: 0.5em 0 0 0;
    border-bottom: 1px solid #ccd3dd;
    padding: 10px 0 20px 0;
    position: relative;
}

.tx-indexedsearch-res h3 {
    margin-top: 10px;
}


.resultnumber {
    color: #ffffff;
    position: absolute;
    right: 0;
    font-size: 30px;
    top: 3px;
    font-weight: 800;
    width: 50px;
    background: #e5e9ee;
    height: 50px;
    text-align: right;
    line-height: 2.2em;
}

#tx-indexedsearch-searchbox-sword {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#tx-indexedsearch-searchbox-sword:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.tx-indexedsearch-form {
	padding-bottom: 15px;
}

.tx-indexedsearch-info-sword {
	margin: 10px 0 15px;
}
.tx-indexedsearch-info,
.tx-indexedsearch-icon {
	display: none;
}

/* ------------------------------------------------------------------------------------- NEWS */

.news-list-item h3 {
    margin-top: 0px;
}

.container .row .row.news-list-view {
    margin: 0.5em 0 1.5em 0;
}

.container .row .row.news-list-item {
    margin: 0.5em -15px 0 -15px;

    margin: 0.5em 0 0 0;
    border-bottom: 1px solid #ccd3dd;
    padding: 10px 0 20px 0;

}

.news-list-item .extra,
.news-single .extra {
    margin-bottom: 10px;
    color: #99a8bb;
    font-size: 13px;
}

.news-list-item .label-info,
.news-single .label-info {
    background-color: #ccd3dd;
    color: #667c99;
}

/* ------------------------------------------------------------------------------------- */

.header_inst,
.header_ma {
    background: #e5e9ee;
    margin: 0.5em 0 1.5em 0;
    /*float: left;*/
    width: 100%;
}

.header_ma {
    padding: 20px;
}

.header_inst img {
    width: 65.5%;
}

.header_inst .adress {
    float: right;
    font-size: 13px;
    width: 31%;
    padding-right: 20px;
}

.header_ma .adress {
    margin-right: 220px;
    min-height: 240px;
}

.header_inst .adress .logo {
    width: 100px;
    height: 100px;
    margin: 15px 0;
    border: 0px solid #fff;
}

.header_inst .adress .adress_label span,
.header_ma .adress .adress_label span {
    display: block;
}

.header_inst .adress .adress_item,
.header_ma .adress .adress_item,
footer .adress .adress_item{
    border-bottom: 1px solid #ccd3dd;
    background: #e5e9ee url(/fileadmin/media/bg_ccd3dd.png) top left repeat-y;
    padding: 5px 5px;
}

.header_inst .adress .adress_item.border_top,
.header_ma .adress .adress_item.border_top,
footer .adress .adress_item.border_top {
    border-top: 1px solid #ccd3dd;
}

.header_inst .adress .adress_item,
.header_ma .adress .adress_item,
footer .adress .adress_item  {
    border-bottom: 1px solid #ccd3dd;
    background: #e5e9ee url(/fileadmin/media/bg_ccd3dd.png) top left repeat-y;
    padding: 5px 5px 5px 36px;
    position: relative;
}

.header_inst .adress .adress_label,
.header_ma .adress .adress_label {
    padding: 15px 0 5px 0;
}

.header_inst .adress .adress_item .glyphicon,
.header_ma .adress .adress_item .glyphicon,
footer .adress .adress_item .glyphicon {
    color: #667c99;
    position: absolute;
    left: 7px;
    top: 8px;
}

footer .ce-textpic.ce-left.ce-above img {
    width: 80%;
}

footer .ce-textpic.ce-center.ce-above img {
    width: auto;
    max-width: 100%;
    height: auto;
}

footer hr {
    margin-bottom: 0;
}


footer .ce-left.ce-textpic.ce-intext .ce-media {
    width: 100px;
    float: left;
    margin-right: 20px;

}


footer .ce-left.ce-textpic.ce-intext .ce-media img {
    width: 100px;
    height: auto;

}

.logo_rg {
    width: 27px;
    position: absolute;
    left: 2px;
    top: 1px;
}

.ma_portrait {
    float: right;
    width: 200px;
    position: relative;
    z-index: 5;
    text-align: right;
}

.ma_portrait img {
    width: 100%;
    height: auto;
}

.panel-group .panel {
    margin: 0.5em 0 0 0;
}


.sidebar {
    background: #002555;
    color: #ffffff;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding: 0 0;
    z-index: 10;
}

.sidebar .logo {
    width: 100px;
    margin: 17px 15px;

}

.sidebar .logo a img {
    width: 100%;
    height: auto;
    opacity: 0.5;
    transition: all 0.5s ease;
}

.sidebar .logo a:hover img {
    opacity: 1;
}

.sidebar .navbar-right {
    float: none !important;
    margin-right: 0px;
}

.sidebar .navbar-nav > li {
    float: none;
    border-bottom: 1px solid #335177;
}

.sidebar .navbar-nav > li > a {
    text-shadow: none;
    padding-top: 10px;
    padding-bottom: 10px;

    transition: all 0.5s ease;
}

.sidebar .navbar-nav > li > a:hover,
.sidebar .navbar-nav > li > a:focus,
.sidebar .navbar-nav > li:hover > a {
    text-shadow: none;
    background: #002555;
    color: #fff;
}

.sidebar .navbar-nav > li:hover .dropdown-menu {
    display: block;
    top: 5px;
    left: 90%;
    width: 220px;
    z-index: 10;
    border-radius: 0 0;
    margin: 0 0;
    padding: 0 0;
}

.sidebar .navbar-nav > li:hover .dropdown-menu li  {
    border-bottom: 1px solid #002555;
}

.sidebar .navbar-nav > li:hover .dropdown-menu li a {
    color: #ccd3dd;
    background: #335177;
    transition: all 0.5s ease;
}

.sidebar .navbar-nav > li:hover .dropdown-menu li a:hover {
    color: #ffffff;
    background: #002555;
}






.container-fluid .breadcrumb {
    padding: 8px 0 0 0;
}

.container-fluid .breadcrumb .container {
    width: 100%;
    padding: 0 0;
}

.nav-intranet-service {
    position: absolute;
    top: 8px;
    right: 15px;
    color: #99a8bb;
    font-size: 13px;
    z-index: 8;
}

/* ------------------------------------------------------------------------------------- */



/* ------------------------------------------------------------------------------------- RESPONSIVE */


@media only screen and (max-width : 1199px) {

    .navbar-brand {
        height: 90px;
        width: 90px;
    }
    .header-text .headline{
        font-size: 36px;
    }

}

@media only screen and (max-width : 991px) {

    .navbar-inverse .navbar-nav > li > a {
        font-size: 15px;
        padding: 8px 8px;
    }

    .navbar.scrolling > .container .navbar-brand {
        width: 48px;
    }


    .flex-active-slide .container {

        padding: 0 50px;
        margin: 0 auto;
    }
    .flexslider .slides > li{
        background-color: #99A7BB;
        margin-bottom:20px;
    }
    .modal-dialog {
        width: 700px;
    }
    .header-text .headline{
        font-size: 23px;
        top: -5px;
        line-height: 1.2em;
        padding-right: 35px;
        text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    }
    .flex-control-paging li a{
        width: 8px;
        height: 8px;
        background: rgba(255, 255, 255, 0.5);
    }
    .flex-control-paging li a.flex-active{
        background: rgba(255, 255, 255, 0.9);
    }

    .header-text{
        top:25px!important;
    }
    .flex-control-nav{
        bottom: 120px;
    }
    .square{
        width: 50px;
        height: 50px;
        font-size: 45px;
    }
    .header-text .subline{
        top:36px;
        text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    }



}

@media only screen and (max-width : 767px) {
    footer,
    footer .text-right {
        text-align: center !important;
    }

    footer .img-responsive {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        margin-top: 30px;
    }

    .navbar > .container .navbar-brand {
        height: 90px;
        width: 90px;
        margin-left: 10px;
    }

    .navbar-inverse .navbar-nav > li > .dropdown-menu,
    .navbar-inverse .navbar-nav > li:hover > .dropdown-menu,
    .dropdown-menu {
        position: relative;
        width: 100%;
        padding: 0 0;
        margin: 0 0;
        border-radius: 0px;
    }

    .navbar-inverse .navbar-nav > li:hover > .dropdown-menu {
        display: none;
    }

    .navbar-language {
        right:65px;
        top: 11px;
    }

    .navbar-language img {
        width: 25px;
    }

    .navbar-toggle {
        margin-right: 8px;
    }


    .header_inst .adress {
        float: none;
        width: 100%;
        padding: 20px;
    }

    .header_inst img {
        width: 100%;
    }

    .header_ma .adress {
        margin-right: 0px;
    }

    .ma_portrait {
        float: none;
        width: 100%;
    }

    footer .ce-textpic.ce-left.ce-above img {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-inverse.scrolling {
        position: relative;
        top: 0px;
    }

    #navbar {
        margin-top: 0px;
    }

    #navbar .navbar-nav {
        background: #002555;
        margin: 0px -15px;
    }

    .submenu {
        margin-top: 10px;
    }

    .submenu ul.csc-menu-1 li {
        display: none;
    }

    .submenu ul.csc-menu-1 li.active,
    .submenu ul.csc-menu-1 li.active ul.csc-menu-2 li {
        display: block;
    }

    .breadcrumb {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .table-projektliste-1 .td-status,
    .table-projektliste-1 .td-icon,
    .table-projektliste-1 .td-laufzeit,
    .table-mitarbeiter-1 .td-email,
    .table-mitarbeiter-1 .td-icon,
    .table-mitarbeiter-1 .td-phone {
        display: none;
    }

    .modal-dialog {
        width: 100%;
        margin: 0 0;
    }

    #myModal {
        padding: 20px;
    }
    .subline{
        display:none;
    }
    .header-text .headline{
        top: 50%;
        transform: translateY(-50%);
        padding-right: 35px;

    }
    .flex-direction-nav a {
        top: 35%;
    }


}

@media only screen and (max-width : 480px) {
    /*.navbar-language {
        right: 9px;
        top: 51px;
    }*/

    .navbar > .container .navbar-brand {
        margin: 5px 0 0 3px;
        background: url(/fileadmin/img/logo_fbn_de_small.png) top left;
        background-size: 220px 60px;
        height: 48px;
        width: 48px;
    }

    .navbar-inverse {
        height: 60px;
    }
    .navbar-toggle {
        margin-top: 14px;
    }
    #language_switch {
    margin: 10px 0 0 0;
    }

    h1 {
        font-size: 1.5em;
    }

    h2 {
        font-size: 1.4em;
    }

    h3 {
        font-size: 1.3em;
    }

    h4 {
        font-size: 1.2em;
    }

    .header-text .headline{
        font-size: 1.2em;
    }
    .square {
        width: 40px;
        height: 40px;
        font-size: 37px;
    }
    .flexslider .container{
        height: 90px!important;
    }
    .flex-control-nav {
        bottom: 105px;
    }
    .flex-direction-nav a{
        width: 20px;
        height: 22px;
        top: 35%;
    }
    .flex-direction-nav a::before {
        font-size: 16px;
    }


}

@media print {
a[href]:after {
    content: "";
}
}

.video-embed video {
	max-width: 100%;
	height: auto;
}
